/********************** Media Query *********************************/
@media (max-width:1199px) {
.about_us {
    background-position: bottom right;
}
.service-policy-item h5 {
    font-size: 14px;
}
.account_head_icon p {
    display: none;
}
}

@media (max-width: 991px) {
.ab_order1 {
    order: 1;
    margin-bottom: 20px;
}
.free_shipping {
    display: none;
}
.ab_order2 {
    order: 2;
}
.ab_img {
    margin-bottom: 40px;
}
.how_use_img {
    margin-bottom: 40px;
}
.footer-widget-item {
    margin-bottom: 40px;
}
ul.navbar-nav li.menu-item{
    margin-left: 10px;
}
.navbar-dark .navbar-nav a {
    font-size: 13px;
}
.navbar-brand img {
    max-height: 60px;
}
svg.icon {
    width: 16px;
    height: 16px;
}
.header_rightbar li {
    margin-right: 10px;
}
.h_slide_img {
    width: 330px;
    position: relative;
}
.slide_inner_main .h_slide_content {
    width: calc(100% - 330px);
    padding-left: 50px;
}
.h_slide_content h1 {
    font-size: 40px;
}
.h_slide_img:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 330px;
    width: 330px;
    background: rgb(255 255 255 / 15%);
    border-radius: 50%;
    border: 30px solid #fef8f1;
}
.h_slide_img img {
    max-width: 270px;
}
.about_us_page .ab_img {
    float: none;
    max-width: 100%;
    margin-left: 0;
    margin-bottom: 30px;
    margin-top: 30px;
    width: 100%;
}
.service-policy-item p {
    font-size: 13px;
    letter-spacing: 0;
}
ul.featured_product_ul li {
    width: 33.33%;
    padding: 0px 15px;
}
ul.cont_uline li {
    width: 100%;
}
div#add_cart {
    margin-right: 15px;
}
.add_cart_single_btn .custom_btn {
    min-width: 160px;
}
.promotional_banner_slider {
    padding-right: 0;
}
.single_prduct_detail h2 {
    font-weight: 600;
    margin-bottom: 18px;
    font-size: 24px;
}

ul.navbar-nav {
    flex-direction: column !important;
        width: 100%;
}
header#header nav.main_navigation {
    width: 270px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    background: white;
    z-index: 99;
    box-shadow: 0px 2px 5px rgb(0 0 0 / 24%);
    transition: all 0.3s;
    transform: translateX(-100%);
    opacity: 0;
    visibility: hidden;
    align-items: flex-start;
    padding-top: 0px;
    padding-bottom: 30px;
}
.head_toggle {
    width: auto;
    display: block;
}
header#header nav.main_navigation.navbar_panel_open {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}
.overlay.overlay_open {
    opacity: 1;
    visibility: visible;
}
.desktop_search {
    display: none;
}
.navbar-toggler {
    display: block;
    padding: 0;
    outline: none !important;
}
.navbar-toggler img {
    max-width: 28px!important;
}
.account_head_icon p {
    display: none;
}
.logo img {
    max-height: 65px;
}
.header_wrap {
    padding: 15px 0px;
}
.navbar-dark .navbar-nav a {
    font-size: 15px;
    padding: 18px 15px;
    color: #222;
    border-bottom: 1px solid #efefef;
    display: block;
}
#myNavbar {
    position: fixed;
    top: 0;
    bottom: 0;
    background: #020202;
    z-index: 99;
    right: 0;
    width: 280px;
    transform: translateX(100%);
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden;
    padding: 0;
}
.header_rightbar.nav_btn_mobile {
    display: block !important;
    border-top: 1px solid rgb(255 255 255 / 20%);
    padding-top: 30px;
    margin-top: 30px;
}
.humbergur_menu {
    display: block;
}
.navbar-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.toggle-btn img {
    max-width: 35px;
}
.close_icon {
    position: relative;
    display: block !important;
    padding: 10px;
    margin-bottom: 20px;
}
.mobile_topbar_menu {
    display: block;
}
.close_icon img {
    width: 25px;
}
#myNavbar.open_navbar {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}
.menu_close_panel {
    display: block;
}
ul.navbar-nav li.menu-item {
    margin: 0;
}
}


@media (max-width: 767px) {
.ab_img:before {
    right: -15px;
    top: -15px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0;
}
.about_us_page img.ab_page_img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.ab_page_content {
    margin-top: -30px;
    background: #fff;
    padding: 20px;
    left: 15px;
    right: 15px;
    width: calc(100% - 30px);
}
.ab_page_content h2 {
    font-size: 28px;
}
.ab_img:after {
    left: -15px;
    top: -15px;
}
ul.featured_product_ul li {
    width: 33.33%;
    padding: 0px 15px;
}
.product-grid2 .product-content {
    padding: 15px 5px;
    text-align: center;
}
.newsletter_header p.lead_txt {
    font-size: 16px;
}
.footer_social_widget {
    position: relative;
    padding-left: 0;
}
.testimonial_grid {
    margin: 0;
}
.testimonial_slider .slick-slide {
    padding: 0;
}
.copyright-text {
    text-align: center;
    margin-bottom: 10px;
}
.payment_option {
    text-align: center;
}
.newsletter_btn {
    width: 100%;
    position: relative;
    right: 0;
    top: 0;
    margin-top: 5px;
}
#newsletter_form .col-md {
    margin-bottom: 10px;
}
.navbar-dark .navbar-toggler {
    background: #ffaf4f;
        outline: none;
}
.header_topbar{
	display: none;
}
.slide_inner_main .h_slide_content {
    width: 100%;
    padding-left: 0;
    text-align: center;
    margin-top: 20px;
}
.h_slide_img {
    width: 100%;
    position: relative;
}
.h_slide_img:before {
    height: 300px;
    width: 300px;
        left: 50%;
    transform: translateX(-50%);
}
.mobile_search {
    display: block;
    width: 100%;
    padding-bottom: 20px;
}
.header_rightbar {
    position: relative;
    margin-left: 0;
    display: none;
}

svg.icon {
    fill: #fff;
}
.dropdown-menu {
    margin: 0;
    padding: 0;
    border-radius: 0;
    border: none;
}
.header_rightbar li {
    margin-right: 0;
    margin-left: 15px;
}
.contact_form {
    padding: 50px 20px;
}
.banner {
    padding: 70px 0px;
}
.banner h1 {
    font-size: 30px;
}
.newsletter_header h2 {
    font-size: 26px;
}
.newsletter_header p.lead_txt {
    font-size: 14px;
}
ul.featured_category_ul li {
    position: relative;
    width: 50%;
}
.f_cat_grid h3 {
    margin: 0;
    font-size: 20px;
    padding-top: 10px;
    font-weight: 600;
}
.about_content h2 {
    font-size: 26px;
}
.product-grid2 .title {
    font-size: 15px;
    line-height: 22px;
}
.about_content {
    position: relative;
    text-align: center;
}
.product-grid2 .price {
    font-size: 16px;
}
.service-policy-area {
    position: relative;
    margin-top: 0;
}
.service-policy-item {
    margin-top: 0;
    border-top: 1px solid #efefef;
    border-left: 0;
    padding: 15px 0px;
}
.footer-widget-inner {
    padding-bottom: 0;
}
.footer-iconboxes {
    padding: 0;
}
.footer-iconboxes .col-lg-4:first-child .service-policy-item {
    border-top: 0;
}
.contact_form {
    padding: 0px 0px 50px;
}
.banner h2 {
    font-size: 30px;
}
.breadcrumb-item {
    font-size: 13px;
}
.contact_info_header h2 {
    font-size: 26px;
}
.promotional_thumb_slider.slider-nav{
    display: none;
}
.promotional_banner_slider {
    padding-right: 0;
    margin-bottom: 20px;
}
.section_header_center h2 {
    font-size: 26px;
}
.main_slider .slick-slide img {
    height: auto;
}
}

@media (max-width: 580px){
.f_category_img {
       height: 200px;
    width: 100%;
}
}

@media (max-width: 520px){
.f_category_img {
       height: 200px;
    width: 100%;
}
.header_topbar p {
    font-size: 11px;
    letter-spacing: 0;
}
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 47% !important;
        margin: 0px 5px !important;
    }
    .product-content a {
        width: 140px !important;
        min-width: 140px !important;
    }
.nav-search {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    padding: 0px 20px;
}
ul.featured_product_ul li {
    width: 50%;
    padding: 0px 15px;
}
.h_slide_content h1 {
    font-size: 30px;
}
.h_slide_content p {
    font-size: 16px;
}
.product_head_btn {
    position: relative;
    margin-top: 20px;
}
.product_header_desc h2 {
    font-size: 26px;
}
ul.nav.nav-tabs {
    display: block;
}
.nav-tabs .nav-link {
    margin-right: 0;
    margin-bottom: 20px;
}
.tab-content {
    padding: 30px 20px;
}

}

@media (max-width: 360px){

}